Bug 140282 - Parallel Zip drive not handled by udev
Parallel Zip drive not handled by udev
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-21 19:59 EST by Andy Piper
Modified: 2014-03-16 22:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 11:12:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andy Piper 2004-11-21 19:59:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
My parallel Zip drive was not detected at installation and does not
appear in /dev.

Manually adding modprobe ppa to /etc/rc.d/rc.local has enabled the
drive to be detected:

Nov 21 19:16:01 castor kernel: ppa: Version 2.07 (for Linux 2.4.x)
Nov 21 19:16:01 castor kernel: ppa: Found device at ID 6, Attempting
to use EPP 32 bit
Nov 21 19:16:01 castor kernel: ppa: Communication established with ID
6 using EPP 32 bit
Nov 21 19:16:01 castor kernel: scsi4 : Iomega VPI0 (ppa) interface
Nov 21 19:16:01 castor kernel:   Vendor: IOMEGA    Model: ZIP 100    
      Rev: D.13
Nov 21 19:16:01 castor kernel:   Type:   Direct-Access               
      ANSI SCSI revision: 02

[andyp@castor log]$ cat /proc/scsi/scsi
Attached devices:
Host: scsi0 Channel: 00 Id: 00 Lun: 00
  Vendor: ATA      Model: ST3160023AS      Rev: 3.18
  Type:   Direct-Access                    ANSI SCSI revision: 05
Host: scsi1 Channel: 00 Id: 00 Lun: 00
  Vendor: ATA      Model: ST3160023AS      Rev: 3.05
  Type:   Direct-Access                    ANSI SCSI revision: 05
Host: scsi2 Channel: 00 Id: 00 Lun: 00
  Vendor: USB 2.0  Model: Storage Device   Rev: 0100
  Type:   Direct-Access                    ANSI SCSI revision: 02
Host: scsi3 Channel: 00 Id: 06 Lun: 00
  Vendor: IOMEGA   Model: ZIP 100          Rev: D.13
  Type:   Direct-Access                    ANSI SCSI revision: 02

However all configuration including adding /media mount points and
/etc/fstab entries has been manual.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC3
2. Parallel Zip drive requires manual configuration
3.
    

Additional info:
Comment 1 Bill Nottingham 2004-11-22 11:12:15 EST
Parallel port drives aren't automatically detectable.

Note You need to log in before you can comment on or make changes to this bug.